Activity log for bug #802351

Date Who What changed Old value New value Message
2011-06-27 05:31:46 lindon bug added bug
2011-06-27 05:31:46 lindon attachment added header.php.patch https://bugs.launchpad.net/bugs/802351/+attachment/2182311/+files/header.php.patch
2011-06-27 17:44:50 kiwi webtrees: assignee kiwi (kiwi3685)
2011-06-27 17:44:58 kiwi webtrees: status New Confirmed
2011-06-27 17:45:01 kiwi webtrees: importance Undecided Low
2011-06-27 20:33:10 kiwi webtrees: status Confirmed Fix Committed
2011-06-28 03:36:47 lindon attachment added Screen shot of validation errors https://bugs.launchpad.net/webtrees/+bug/802351/+attachment/2183199/+files/validation-errors.png
2011-08-04 15:34:24 fisharebest webtrees: status Fix Committed Fix Released